;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 
; This file contains full information about the frame skin. 
;                                  written by Hyosung Jung. 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 

[Info] 
ver=1.0         
title=검은색 바깥 테두리
direction=0

[Skin] 
file=df.bmp
upleft=11 11
upmid=1 11 
upright=11 11 
ctleft=11 1 
ctright=11 1 
btleft=11 51
btmid=1 51
btright=11 51 

[Make] 
stretch_mode=0 
pic_drawpt=11 11 
extraspace=22 62